commit 43cd501a48e869fa44617c78c100de956d0c78c0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Jul 2 00:17:35 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 1fb34e73e11..d5b9f0ff5db 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200701
+20200702
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index c30feaa5d76..ec4b0704aad 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,13 @@
+2020-07-01  Mark Eggleston  <markeggleston@gcc.gnu.org>
+
+	Backported from master:
+	2020-07-01  Steven G. Kargl  <kargl@gcc.gnu.org>
+		    Mark Eggleston  <markeggleston@gcc.gnu.org>
+
+	PR fortran/95829
+	* decl.c (gfc_match_decl_type_spec): Compare with "* ) " instead
+	of "*)".
+
 2020-06-24  Harald Anlauf  <anlauf@gmx.de>
 
 	PR fortran/95689
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 3d0f1fff63e..4ca1e01ea61 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2020-07-01  Mark Eggleston  <markeggleston@gcc.gnu.org>
+
+	Backported from master:
+	2020-07-01  Steven G. Kargl  <kargl@gcc.gnu.org>
+
+	PR fortran/95829
+	* gfortran.dg/pr95829.f90: New test.
+
 2020-06-30  Alex Coplan  <alex.coplan@arm.com>
 
 	Backported from master:

